.BlogPostInfo 
{
        padding: 20px 0px 25px 65px;
        border: none;
}

.BlogPostInfo A, .BlogPostInfo A:link, .BlogPostInfo A:visited {
}

.CommentList {
        width: 350px;
        float: left;
        margin-top: 30px;
}

.CommentList h2 
{
         background: #00AFEA;
         color: #FFFFFF;
         float: left;
         margin: 0px;
         line-height: 40px;
         padding: 0px 15px 0px 15px;
         font-family: DINMedium, Arial, Helvetica;
         font-weight: normal;
         font-size: 1.5em;
         width: 370px;
         background-image: url("/Data/Dataimages/Upload/ico-comment-small-off.png");
         background-position: 355px center;
         background-repeat: no-repeat;
}

.CommentList a, .CommentList a:visited, .CommentList a:link
{
        text-align:right;
}

.Comment 
{
         float: left;
         width: 400px;
         margin: 15px 0px 15px 0px;
         padding: 0px;
         border-bottom: solid 1px #00AFEA;

}

.CommentDate 
{
        color: #00AFEA;
}

.CommentTitle 
{
         font-family: DINMedium, Arial, Helvetica;
         font-size: 1.2em;
         margin-bottom: 5px;
}

.CommentText 
{
         background: #FFFFFF;
         margin-bottom: 5px;
	clear:both;
}

.CommentBy
{
        text-align:right;
        margin: 10px 0px 5px 0px;
}

.CommentBy span
{
        float: left;
}

.CommentForm {
          background: #FFFFFF;
          padding: 2px;
          width: 100%;
          margin: 0px;
          padding: 10px;
}

.CommentForm label {
          font-weight: bold;
}

.CommentForm INPUT, .CommentForm TEXTAREA {
         margin-bottom: 7px;
         width: 100%;
}

.CommentForm #CaptchaControl {
         margin-bottom: 0px;
}

#cmdSubmit, #cmdCancel
{	
         margin-top: 10px;
         width:100px;
}

.CommentForm br {
         display: none;
}

#memComment {
         /* height: 50px; */
}

#frmComment {
         margin: 0px;
         padding: 0px;
}

.CommentList .add_comment, .CommentList .add_comment:link, .CommentList .add_comment:visited {
     display: block;
     float: left;
     color: #000000;
     font: normal 20px DINMedium, Arial, Helvetica;
     font-size: 1.2em;
     text-align: left;
     padding: 5px 5px 5px 40px;
     cursor: pointer;
     background-image: url("/Data/Dataimages/Upload/ico-more-black.png");
     background-position: 0px center;
     background-repeat: no-repeat;
}

.CommentList .add_comment:hover {
     color: #00AFEA;
     background-image: url("/Data/Dataimages/Upload/ico-more-blue.png");
}